Change PostgreSQL 9 source for Ubuntu Lucid users.
[working/Evergreen.git] / INSTALL
2008-10-10 dbsAdd the generic INSTALL instructions from autotools...
2008-10-10 dbsA symbolic link in the repository just won't do. No...
2008-08-31 dbsautogen.sh expects INSTALL as well